Subject: Re: BUG: soft lockup - CPU#6 stuck for 22s! [httpd2-event:15597]

From: Cristian Rodríguez <[email-masked]>
Date: Wed, 29 Aug 2012 23:05:10 -0400

El mié 29 ago 2012 21:37:46 CLT, Neal Cardwell escribió:

Hi neal, thanks for taking a look at this..

> 1) Are you still seeing this problem in your workload? If so, would
> you have time to try another small patch to add instrumentation to
> track down the cause?

After Eric's patch I no longer see this backtrace or hang, however the 
machine does
hang apparently for another reason that I have been unable to capture
no clue at all in the logs and the KVM-over-ip video does not respond 
after hang, needing a reset,
that's strange though, as it is usually able to display kernel messages 
after a crash.

> 2) Do you happen to run with the tcp_mtu_probing sysctl enabled?

   No, sysctl returns : net.ipv4.tcp_mtu_probing = 0